export const  formatOrderStatus=(status)=>{  
   let JSONData={1:"待支付",2:"已完成",3:"已取消"}  
   //订单状态（1:待支付 2:已完成 3:已取消）
   return JSONData[status]
 }
 export const  formatPayStatus=(status)=>{  
    let JSONData={1:"未支付",2:"已支付",3:"支付中",4:"支付失败",5:"支付超时",6:"支付关闭",7:"已已撤销",8:"转入退款"}
    //1:未支付 2:已支付 3:支付中 4:支付失败 5:支付超时 6:支付关闭 7:已撤销 8:转入退款
    return JSONData[status]
  }
  export const  formatRefundStatus=(status)=>{  
    let JSONData={0:"无退款",1:"申请退款",2:"退款中",3:"退款成功",4:"拒绝退款",5:"退款关闭",6:"退款异常",7:"部分退款"}
    //（0:无退款 1:申请退款 2:退款中 3:退款成功 4:拒绝退款 5:退款关闭 6:退款异常 7:部分退款）
    return JSONData[status]
  }
  export const  formatDate=(val)=>{  
     if(!val){return '—'};
     if(val=="0001-01-01 00:00:00"){return '—'};
     return val
  }
  


















